Bug 115762 - root context menu doesn't allow background (wallpaper) maniuplation
Summary: root context menu doesn't allow background (wallpaper) maniuplation
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-02-15 21:02 UTC by Noa Resare
Modified: 2013-04-02 04:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-19 07:27:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A oneliner that WorksForMe^tm (574 bytes, patch)
2004-02-15 21:10 UTC, Noa Resare
no flags Details | Diff

Description Noa Resare 2004-02-15 21:02:33 UTC
Description of problem:

When I click the desktop background and select "Change Default
Background" nothing happens.

Version-Release number of selected component (if applicable):
nautilus-2.5.6-1

How reproducible:
always

Steps to Reproduce:
1. Fire up gnome
2. Right-click on the desktop and select 'Change Default Background'
3.
  
Actual results:
nothing except an error message in .xsession-errors

Expected results:
the background properties dialog as available with the
'gnome-wallpaper-properties' comand

Additional info:

When nailing this one i noted that 'libcroco-devel' is missing from
BuildRequires in the nautilus package.

Comment 1 Noa Resare 2004-02-15 21:10:02 UTC
Created attachment 97693 [details]
A oneliner that WorksForMe^tm

Comment 2 Alexander Larsson 2004-02-16 07:40:44 UTC
The name has changed back in upstream cvs, so we're waiting for a new
control-center release that has the old name again.

Comment 3 Justin Georgeson 2004-02-17 02:30:10 UTC
I am having the same problem in nautilus-2.5.7-1.

Comment 4 Justin Georgeson 2004-02-28 07:47:54 UTC
This problem seems to have been fixed for me with the 2.5.8-1 package.

Comment 5 Erich Hoover 2004-02-29 20:59:01 UTC
> This problem seems to have been fixed for me with the 2.5.8-1 package.

I don't know which package, but the latest rawhide fixes this for me
as well.


Note You need to log in before you can comment on or make changes to this bug.